Wednesday, October 7, 2020

CVE-2020-13332

Improper access expiration date validation in GitLab version >=8.11.0-rc6+ allows user to have access to projects with expiration.
CVE-2020-13332
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated